Plugin

Developer
Supported

Hop Edit This

ExpressionEngine 1.x, ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5

Back to this add-on's main page
View Other Add-ons From Hop Studios

     

You must be logged in to post.

EE3 version

Feature Request

martinpede
martinpede

Hi,
This plugin made my life easier.
One of my clients get used to it so much we had to cancel ee3 upgrade until we have a solution to what “edit this” does.
I’ll probably think of a different solution to handle this; but it will not be as good as what edit this offers.

So, will you make this plugin ee3 compatible?
Thanks for your time,
Martín

Travis Smith
# 1
Developer
Travis Smith

We will definitely be making this EE3 compatible.  Stay tuned!

eyelab
# 2
eyelab

Hi Travis,

do you have any release date in mind? Clients are eager to have this little gem working with their EE3 update…

Cheers,
Tom